@charset "UTF-8";
/* CSS Document */

.cbd_logo {
	background:url(../../assets/img/cbd_logo_72x61.png) no-repeat;
	width:72px;
	height:61px;
	float:left;
}
.cbd_logomark {
	background:url(../../assets/img/cbd_logomark_412x16.png) no-repeat 20px 24px;
	width:432px;
	height:40px;
	float:left;
}
.cbd_logotagline {
	background:url(../../assets/img/cbd_logotagline_171x17.png) no-repeat 0 25px;
	width:171px;
	height:42px;
	float:right;
}

@media (max-width:767px){	
.cbd_logo {
	background:url(../../assets/img/cbd_logo_57x48.png) no-repeat;
	width:57px;
	height:48px;
}
.cbd_logomark {
	background:url(../../assets/img/cbd_logomark_189x9.png) no-repeat 50% 22px;
	width:100%;
	height:31px;
	float:none;
}
}
@media (max-width:395px){
.cbd_logomark {
	background:url(../../assets/img/cbd_logomark_189x9.png) no-repeat 50% 22px;
}	

}